.Testimonial {
  display: flex;
  max-width: 106.8rem;
  margin: 0 auto;
  padding-top: 6.4rem;
  /* Nytt */
}

@media only screen and (max-width: 800px) {
  .Testimonial {
    padding: 6.4rem 4rem 0;
  }
}

.Testimonial__icon {
  flex-basis: 17.2rem;
  transform: translate(2.2rem, -6.4rem);
}

.Testimonial__icon svg {
  fill: #ffffff;
}

.Testimonial__content {
  flex-basis: 69.6rem;
  padding-right: 1rem;
}

.Testimonial__summary {
  line-height: 1.77;
  margin-bottom: 3.5rem;
  padding-top: 1.1rem;
}

.Testimonial__name {
  color: #29abe2;
  font-size: 2.5rem;
  letter-spacing: 0;
  margin-bottom: 1.4rem;
}

.Testimonial__image {
  flex-basis: 20rem;
}

.Testimonial__image img {
  border-radius: 50%;
}

.Testimonial__title {
  font-size: 1.8rem;
  letter-spacing: 0;
}